{
    OFSoftwareVersion = 1999B;
    OFRegistrations = {
        OFUserDefaults = {
            defaultsDictionary = {
                OFScratchDirectory = "NSTemporaryDirectory";
            };
        };
    };
}
